petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSPDestroy

Frees all space taken up by scatter plot data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPDestroy(PetscDrawSP *sp)

Collective over PetscDrawSP

### Input Parameter

sp -the line graph context

### See Also

PetscDrawSPCreate()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages